#ifndef _ADD2_H  /*防止该头文件被重复引用*/
#define _ADD2_H

class Ctest_Add2
{
public:
	Ctest_Add2(void);
	int add2(int a,int a2);
	void Release();
	int input[2];
	int c;
	int b;
	int Nin;
	int Nout;
	double Step;
private:

};
#endif